CREATE TABLE CRST_FND_RESPONSIBILITY_TL (
  APPLICATION_ID        NUMBER,
  RESPONSIBILITY_ID     NUMBER,
  LANGUAGE              VARCHAR2(4),
  RESPONSIBILITY_NAME   VARCHAR2(100),
  CREATED_BY            NUMBER(15),
  CREATION_DATE         DATE,
  LAST_UPDATED_BY       NUMBER(15),
  LAST_UPDATE_DATE      DATE,
  LAST_UPDATE_LOGIN     NUMBER(15),
  DESCRIPTION           VARCHAR2(240),
  SOURCE_LANG           VARCHAR2(4),
  DUMMY                 CHAR(1),
  APPLICATION_NAME      VARCHAR2(240),
  LAST_UPDATED_BY_NAME  VARCHAR2(100),
  CREATED_BY_NAME       VARCHAR2(100)
);
